Ubuntu 17.10 with php 7.1

Hi!, everyone, cant install Phalcon on ubuntu 17.10 with php 7.1 curl -s "https://packagecloud.io/install/repositories/phalcon/stable/script.deb.sh" | sudo bash sudo apt-get install php7.1-phalcon

But nothing, any ideas?

last time i checked phalcon wasn't available on ubuntu 17.10 so you have to compile it yourself



4.8k

deb https://packagecloud.io/phalcon/stable/ubuntu/ xenial main I added this as an extra source for Linux Mint 18.2 which is Ubuntu 16. I have PHP 7.0 installed but it lists 7.1 and Phalcon.